/*Internet Explorer 10 并没有对 屏幕的宽度 和 视口（viewport）的宽度 进行区分*/
@-ms-viewport {
  width: device-width;
}
@-o-viewport {
  width: device-width;
}
@viewport {
  width: device-width;
}
/*Internet Explorer 10 并没有对 屏幕的宽度 和 视口（viewport）的宽度 进行区分 end*/
ul,
ol,
dl,
table,
th,
tr,
td,
input,
textarea,
li,
a,
div,
span,
em,
i,
img {
  margin: 0;
  padding: 0;
  border: 0;
  max-width: 100%;
}
a:hover {
  text-decoration: none;
}
li {
  list-style: none;
}
/*全局样式*/
html,
body {
  width: 100%;
  margin: 0 auto;
}
/*= 清除浮动=*/
.clear {
  clear: both;
  height: 0px;
  line-height: 0px;
  font-size: 0px;
  overflow: hidden;
  display: block;
}
.clearfix:after {
  content: "";
  display: block;
  height: 0px;
  clear: both;
  visibility: hidden;
  font-size: 0px;
}
/* Hides from IE-mac \*/
* html .clearfix {
  height: 0%;
}
/* End hide from IE-mac */
* + html .clearfix {
  min-height: 0%;
}
/* 针对IE7 */
* + html .clearfix {
  min-height: 0%;
}
.w100 {
  width: 100%;
}
.fl {
  float: left;
}
.fr {
  float: right;
}
/*原文件配置*/
.w1200 {
  width: 1200px;
  margin: 0 auto;
}
body {
  color: #333333;
  background: #fff;
  font: 16px/2 'Microsoft YaHei', arial, sans-serif;
  min-width: 320px;
}
a {
  color: #333333;
}
a:hover {
  color: #2d9d75;
}
/*按钮专用 end*/
.btn_com {
  display: inline-block;
  width: 90px;
  height: 32px;
  line-height: 32px;
  background: #2d9d75;
  font-size: 12px;
  text-align: center;
  color: #FFF;
  cursor: pointer;
}
.btn_com:hover {
  color: #fd711c;
  filter: alpha(opacity=90);
  -moz-opacity: 0.9;
  -khtml-opacity: 0.9;
  opacity: 0.9;
}
/*块级转化*/
.di_in {
  display: inline-block;
}
.di_no {
  display: none;
}
.di_bl {
  display: block;
}
/*原文件配置  end*/
/* 到顶部间距 */
.mt0 {
  margin-top: 0px;
}
.mt5 {
  margin-top: 5px;
}
.mt10 {
  margin-top: 10px;
}
.mt15 {
  margin-top: 15px;
}
.mt20 {
  margin-top: 20px;
}
.mt25 {
  margin-top: 25px;
}
.mt30 {
  margin-top: 30px;
}
.mt35 {
  margin-top: 35px;
}
.mt40 {
  margin-top: 40px;
}
.mt45 {
  margin-top: 50px;
}
.mt50 {
  margin-top: 50px;
}
.mt55 {
  margin-top: 50px;
}
.mt60 {
  margin-top: 60px;
}
/* 到左边间距 */
.ml5 {
  margin-left: 5px;
}
.ml10 {
  margin-left: 10px;
}
.ml15 {
  margin-left: 15px;
}
.ml20 {
  margin-left: 20px;
}
.ml25 {
  margin-left: 25px;
}
.ml30 {
  margin-left: 25px;
}
.ml35 {
  margin-left: 35px;
}
.ml40 {
  margin-left: 35px;
}
.ml45 {
  margin-left: 35px;
}
.ml50 {
  margin-left: 50px;
}
/* 字体大小 */
.font14 {
  font-size: 14px;
}
.font16 {
  font-size: 16px;
}
.font18 {
  font-size: 18px;
}
.font20 {
  font-size: 20px;
}
.font22 {
  font-size: 22px;
}
.font24 {
  font-size: 24px;
}
.font26 {
  font-size: 26px;
}
.font28 {
  font-size: 28px;
}
.font30 {
  font-size: 30px;
}
/*纵向居中*/
.v_middle {
  vertical-align: middle;
}
/*横向居中*/
.te-align {
  text-align: center;
}
/*相对定位*/
.p_r {
  position: relative;
}
/* 白色背景 */
.bgfff {
  background: #fff;
}
@media (min-width: 1230px) {
  /*min-width 1200 不要写其它内容*/
  .container {
    width: 1200px;
    padding-left: 0;
    padding-right: 0;
  }
}
p,
h3,
h4 {
  margin: 0;
}
a:link {
  text-decoration: none;
}
.single {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
a * {
  transition: all 0.3s ease-in-out;
}
/*全局样式 start*/
/* header */
.header {
  height: 130px;
  background: url(../images/header-bg.jpg) no-repeat center;
  background-size: cover;
  padding-top: 28px;
}
.header .logo a {
  display: inline-block;
  vertical-align: middle;
}
.header .logo a img {
  display: block;
}
.header .logo .h1 {
  position: relative;
  padding-left: 20px;
  margin: auto;
  margin-left: 20px;
}
.header .logo .h1:after {
  content: '';
  width: 1px;
  height: 40px;
  background: #249376;
  position: absolute;
  left: 0;
  top: -5px;
}
.header .search-box {
  margin-top: 14px;
}
.header .search-box form {
  height: 46px;
  padding-left: 48px;
  background: #188067 url(../images/search.png) no-repeat 16px center;
  border-radius: 50px;
  overflow: hidden;
}
.header .search-box form .text {
  height: 46px;
  width: 200px;
  margin-right: 15px;
  color: #fff;
  background: none;
}
.header .search-box form .text::placeholder {
  color: #fff;
}
.header .search-box form .image {
  height: 46px;
}
* {
  outline: none;
}
/* nav */
.nav {
  height: 52px;
}
.nav ul li {
  float: left;
  position: relative;
  width: 10%;
  text-align: center;
}
.nav ul li h3 a {
  font-size: 18px;
  height: 52px;
  line-height: 52px;
  color: #555555;
  display: block;
}
.nav ul li h3 i {
  display: none;
}
.nav ul li dl {
  position: absolute;
  top: 52px;
  left: 0;
  min-width: 100%;
  width: 140px;background: rgba(82, 167, 143,.9);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#e552a78f,endColorstr=#e552a78f);
  /*background: #52a78f;
  background: rgba(82, 167, 143, 0.8);
  background: -webkit-gradient(left top, left bottom, color-stop(100%, rgba(9, 44, 135, 0)), color-stop(100%, rgba(9, 44, 135, 0)));
  background: -webkit-linear-gradient(top, #52a78f 0%, rgba(9, 44, 135, 0) 100%);
  background: linear-gradient(to bottom, #52a78f 0%, rgba(9, 44, 135, 0) 100%);*/
  padding:20px 0;
  z-index: 21;
  display: none;
}
.nav ul li dl dd a {
  padding: 8px 2px;
  display: block;
  line-height: 1.5;
  font-size: 14px;
  text-align: center;
  color: #fff;
  transition: all 0.3s ease-in-out;
}
.nav ul li dl dd:hover a {
  background: #1ba180;
}
.nav ul li.on h3 {
  background: #52a78f;
}
.nav ul li.on h3 a {
  color: #fff;
}
.nav ul .index a {
  display: block;
  height: 52px;
  padding-top: 4px;
}
@-webkit-keyframes fadeInUp {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, 100%, 0);
    transform: translate3d(0, 100%, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}
@keyframes fadeInUp {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, 100%, 0);
    transform: translate3d(0, 100%, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}
.fadeInUp {
  -webkit-animation-name: fadeInUp;
  animation-name: fadeInUp;
  animation-duration: 0.5s;
  -webkit-animation-duration: 0.5s;
  animation-timing-function: ease-in-out;
  -webkit-animation-timing-function: ease-in-out;
  visibility: visible !important;
  display: block !important;
}
/* banner */
.bar_ov{overflow: hidden}
.bar_ov,.slider-main *{width: 100% !important}
.banner {
  position: relative;
  width: 100% !important;
  height: 530px !important;
  overflow: hidden;
}
.banner img {
  max-width: none;
}
.banner .slider-main a {
  display: block;
  background: none;
}
.banner .slider-main img {
  display: block;
  margin: 0 auto;
  height: 530px !important;
}
.banner .slider-btn {
  display: block;
}
.banner .slider-btn .slider-btn-prev,
.banner .slider-btn .slider-btn-next {
  color: #000;
  left: 20px;
  margin-left: 0;
  border: none !important;
  background: url(../images/prev.png) no-repeat center;
}
.banner .slider-btn .slider-btn-prev:before,
.banner .slider-btn .slider-btn-next:before {
  display: none;
}
.banner .slider-btn .slider-btn-next {
  left: auto;
  right: 20px;
  margin-right: 0;
  background: url(../images/next.png) no-repeat center;
}
.banner .slider-nav,
.banner .hd {
  display: block;
  bottom: 22px;
  height: 26px;
  position: absolute;
  width: 100%;
  z-index: 25;
  text-align: center;
}
.banner .slider-nav li,
.banner .hd li,
.banner .slider-nav li:hover,
.banner .hd li:hover,
.banner .slider-nav span,
.banner .hd span {
  width: 38px;
  height: 26px;
  background: url(../images/dot.png) no-repeat center;
  text-indent: -9999px;
  overflow: hidden;
  border: none !important;
  display: inline-block;
  margin: 0 12px;
  border-radius: 0;
  opacity: 1;
}
.banner .slider-nav li.active,
.banner .hd li.active,
.banner .slider-nav li.on,
.banner .hd li.on,
.banner .slider-nav .swiper-pagination-bullet-active,
.banner .hd .swiper-pagination-bullet-active {
  background: url(../images/dot-active.png) no-repeat center;
}
.tempWrap ul {
  max-width: none;
}
a,
img {
  transition: all 0.3s ease-in-out;
}
.swiper-wrapper {
  max-width: none;
}
/* 新闻 */
.bg {
  padding: 56px 0 65px;
  background: url(../images/new-l.png) no-repeat left bottom;
  position: relative;
}
.bg:after {
  content: '';
  width: 81px;
  height: 270px;
  background: url(../images/new-r.png) no-repeat center;
  position: absolute;
  top: 135px;
  left: 50%;
  margin-left: 670px;
}
/* 通知公告 */
.notice-box {
  width: 565px;
}
.notice-box ul li {
  height: 40px;
  line-height: 40px;
  margin-bottom: 26px;
}
.notice-box ul li a {
  display: block;
  height: 40px;
}
.notice-box ul li .date {
  float: left;
  height: 40px;
  width: 110px;
  background: #1ba180;
}
.notice-box ul li .date strong {
  width: 40px;
  text-align: center;
  float: left;
  font-size: 20px;
  color: #fff;
}
.notice-box ul li .date span {
  width: 70px;
  height: 40px;
  text-align: center;
  float: right;
  background: #f2f2f2;
  border: #dddddd 1px solid;
  border-left: none;
  font-size: 14px;
  color: #666666;
}
.notice-box ul li .text {
  margin-left: 125px;
}
.notice-box ul li .text p {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.title {
  height: 55px;
  line-height: 55px;
  clear: both;
  overflow: hidden;
  margin-bottom: 26px;
}
.title h3 {
  font-size: 26px;
  line-height: 55px;
  font-weight: bold;
  float: left;
}
.title h3 small {
  font-size: 26px;
  color: #bbbbbb;
  text-transform: uppercase;
  margin-left: 30px;
}
.title a {
  float: right;
  color: #bbbbbb;
}
/* 工作动态 */
.news-box {
  width: 680px;
  overflow: hidden;
}
.news-box .news-banner {
  height: 440px;
  overflow: hidden;
  position: relative;
}
.news-box .swiper-slide {
  position: relative;
  overflow: hidden;
}
.news-box .swiper-slide a {
  display: block;
}
.news-box .swiper-slide a img {
  width: 100%;
  height: 100%;
}
.news-box .swiper-slide .date {
  position: absolute;
  top: 20px;
  left: 0;
  width: 76px;
  height: 32px;
  line-height: 32px;
  background: url(../images/date-bg.png) no-repeat center;
  font-size: 16px;
  font-weight: bold;
  text-align: center;
  color: #fff;
  z-index: 1;
}
.news-box .swiper-slide p {
  position: absolute;
  width: 75%;
  padding-left: 20px;
  height: 55px;
  line-height: 55px;
  bottom: 0;
  left: 0;
  font-size: 18px;
  color: #fff;
  z-index: 1;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.news-box .swiper-slide:after {
  content: '';
  width: 100%;
  height: 100px;
  background: url(../images/mask.png) repeat-x center;
  position: absolute;
  bottom: 0;
  left: 0;
}
.news-box .swiper-pagination {
  width: auto;
  right: 16px;
  left: auto;
  bottom: 15px;
}
.news-box .swiper-pagination span,
.news-box .swiper-pagination li {
  width: 10px;
  height: 10px;
  background: #fff;
  margin: 0 7.5px;
  opacity: 1;
  display: inline-block;
  border-radius: 100%;
  text-indent: -9999px;
  overflow: hidden;
}
.news-box .swiper-pagination .swiper-pagination-bullet-active,
.news-box .swiper-pagination li.on {
  background: #31a886;
}
/* 立德树人 */
.ents-box {
  padding: 70px 0 104px;
  background: url(../images/ldsr-bg.jpg) no-repeat center;
  background-size: cover;
}
.ents-box .title {
  text-align: center;
  margin-bottom: 65px;
  overflow: initial;
}
.ents-box .title h3 {
  display: inline-block;
  color: #fff;
  float: none;
  position: relative;
}
.ents-box .title h3:after {
  content: '';
  width: 52px;
  height: 3px;
  background: #eeb862;
  position: absolute;
  left: 50%;
  margin-left: -26px;
  top: -16px;
}
.ents-box ul {
  margin-left: -20px;
  margin-right: -20px;
  max-width: none;
}
.ents-box ul li {
  width: 33.3%;
  padding: 0 20px;
  float: left;
}
.ents-box ul li a {
  background: #fff;
  display: block;
  padding: 20px;
  border: #dddddd 1px solid;
}
.ents-box ul li .pic {
  height: 260px;
  position: relative;
  overflow: hidden;
}
.ents-box ul li .pic .date {
  position: absolute;
  width: 74px;
  height: 82px;
  background: url(../images/mask-o.png) repeat;
  right: 0;
  top: 0;
  font-size: 14px;
  color: #fff;
  padding: 0 7px;
  text-align: center;
  line-height: 30px;
  z-index: 1;
}
.ents-box ul li .pic .date strong {
  display: block;
  border-bottom: 1px solid #d49068;
  font-size: 32px;
  line-height: 46px;
}
.ents-box ul li .pic img {
  width: 100%;
  height: 100%;
  display: block;
}
.ents-box ul li .pic .mask {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 100%;
  background: url(../images/mask-g.png) repeat;
  z-index: 2;
}
.ents-box ul li .pic .mask:after {
  content: '';
  width: 42px;
  height: 42px;
  background: url(../images/href.png) no-repeat center;
  position: absolute;
  left: 50%;
  top: 50%;
  margin-left: -21px;
  margin-top: -21px;
}
.ents-box ul li .text {
  padding-top: 16px;
}
.ents-box ul li .text h4 {
  font-size: 18px;
  height: 30px;
  line-height: 30px;
  font-weight: bold;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.ents-box ul li .text p {
  margin-top: 10px;
  font-size: 14px;
  color: #666666;
  height: 56px;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}
/* links */
.links {
  background: url(../images/link-bg.jpg) no-repeat center;
  background-size: cover;
  padding-bottom: 25px;
}
.links .title2 {
  width: 120px;
  height: 116px;
  background: url(../images/link-title.png) no-repeat center;
  padding: 25px 32px;
  float: left;
  margin-top: 35px;
}
.links .title2 h3 {
  font-size: 28px;
  font-weight: bold;
  color: #fff;
}
.links .links-banner {
  margin-left: 180px;
  margin-top: -17px;
}
.links .links-banner .swiper-slide {
  text-align: center;
  padding-top: 44px;
  transition: all 0.3s ease-in-out;
}
.links .links-banner .swiper-slide a {
  display: block;
}
.links .links-banner .swiper-slide em {
  width: 86px;
  height: 86px;
  background: #269172;
  background: rgba(0, 0, 0, 0.15);
  display: block;
  margin: 0 auto;
  border-radius: 100%;
}
.links .links-banner .swiper-slide em img {
  width: 100%;
  height: 100%;
  display: block;
}
.links .links-banner .swiper-slide p {
  margin: 10px auto 0;
  width: 120px;
  font-size: 15px;
  line-height: 20px;
  color: #fff;
}

.f-link-banner .swiper-wrapper{
-webkit-transition-timing-function: linear; /*之前是ease-out*/
    -moz-transition-timing-function: linear;
    -ms-transition-timing-function: linear;
    -o-transition-timing-function: linear;
    transition-timing-function: linear;
}

/* footer */
.footer {
  position: relative;
}
.footer:after {
  content: '';
  width: 38px;
  height: 16px;
  background: url(../images/link-d.png) no-repeat center;
  position: absolute;
  top: 0;
  left: 50%;
  margin-left: -19px;
}
.footer .foot {
  background: url(../images/foot-bg.jpg) no-repeat center;
  background-size: cover;
  padding: 50px 0 35px;
  font-size: 14px;
  color: #fff;
}
.footer .foot .f-link-banner .swiper-slide {
  width: auto;
  float: left;
  border-radius: 5px;
  overflow: hidden;
  height: 60px;
}
.footer .foot .f-link-banner .swiper-slide a,
.footer .foot .f-link-banner .swiper-slide img {
  display: block;
  height: 100%;
}
.footer .foot .swiper-button-prev,
.footer .foot .swiper-button-next {
  background-size: 70%;
  left: -42px;
  opacity: 0.6;
}
.footer .foot .swiper-button-next {
  left: auto;
  right: -42px;
}
.footer .foot .code-box {
  width: 640px;
}
.footer .foot .code-box h4 {
  font-size: 18px;
  color: #2f8c70;
  height: 30px;
  line-height: 30px;
  margin-bottom: 12px;
}
.footer .foot .code-box ul li {
  float: left;
  width: 106px;
  text-align: center;
}
.footer .foot .code-box ul li img {
  width: 100%;
}
.footer .foot .code-box ul li p {
  font-size: 16px;
  margin-top: 5px;
}
.footer .foot .code-box ul li + li {
  margin-left: 30px;
}
.footer .foot .code-box .info {
  width: 335px;
}
.footer .foot .code-box .info p {
  line-height: 38px;
  margin-bottom: 12px;
  padding-left: 50px;
  background: url(../images/address.png) no-repeat left center;
}
.footer .foot .code-box .info .zip {
  background: url(../images/zip.png) no-repeat left center;
}
.footer .foot .code-box .info .email {
  background: url(../images/email.png) no-repeat left center;
}
.footer .foot .contact-us {
  width: 430px;
}
.footer .foot .contact-us h4 {
  font-size: 18px;
  color: #2f8c70;
  height: 30px;
  line-height: 30px;
  margin-bottom: 12px;
  text-align: center;
  position: relative;
}
.footer .foot .contact-us h4:after,
.footer .foot .contact-us h4:before {
  content: '';
  width: 35%;
  border-bottom: 1px solid #32413f;
  position: absolute;
  left: 0;
  top: 50%;
}
.footer .foot .contact-us h4:before {
  left: auto;
  right: 0;
}
.footer .foot .contact-us ul li {
  width: calc(50% - 6px);
  float: left;
  margin-bottom: 12px;
  height: 40px;
  line-height: 40px;
  background: #44423c;
  background: rgba(255, 255, 255, 0.06);
  padding-left: 15px;
  color: #dddddd;
}
.footer .foot .contact-us ul li:nth-child(2n) {
  margin-left: 12px;
}
.footer .bottom {
  padding: 15px 0;
  background: #222222;
  font-size: 15px;
  color: #b4b4b4;
  line-height: 2;
  text-align: center;
}
/*全局样式 end*/
@media (min-width: 1330px) {
  .container {
    width: 1280px;
  }
}
@media (min-width: 1025px) {
  /*所有hover写在这里面 兼容sofari的移动端不支持hover*/
  .title a:hover {
    color: #2d9d75;
  }
  .news-box .swiper-slide:hover a img {
    transform: scale(1.1);
  }
  .ents-box ul li a:hover {
    box-shadow: rgba(0, 0, 0, 0.2) 0 0 20px 0;
  }
  .ents-box ul li a:hover img {
    transform: scale(1.1);
  }
  .ents-box ul li a:hover .mask {
    top: 0;
  }
  .footer .foot .f-link-banner .swiper-slide:hover img {
    transform: scale(1.05);
  }
  .links .links-banner .swiper-slide:hover {
    background: #e57942;
    padding: 24px 0 20px;
    position: relative;
  }
  .links .links-banner .swiper-slide:hover em {
    border: #e98f61 1px solid;
    background: none;
  }
  .links .links-banner .swiper-slide:hover:after {
    content: '';
    width: 10px;
    height: 17px;
    background: url(../images/link-active.png) no-repeat right top;
    position: absolute;
    top: 0;
    right: -10px;
  }
}
@media (max-width: 1500px) {
  .bg:after {
    margin-left: 0;
    left: auto;
    right: 0;
  }
  .banner .slider-main li {
    width: 100% !important;
  }
  .banner .slider-main img {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
  }
  .footer .foot .swiper-button-prev,
  .footer .foot .swiper-button-next {
    display: none;
  }
}
@media (max-width: 1330px) {
  .notice-box {
    width: calc(100% - 700px);
  }
}
@media (max-width: 1199px) {
  .header .logo a img {
    height: 60px;
  }
  .header .logo .h1 {
    padding-left: 10px;
    margin-left: 10px;
  }
  .header .logo .h1 img {
    height: 26px;
  }
  .header .search-box form .text {
    width: 160px;
  }
  .news-box {
    width: 560px;
  }
  .news-box .news-banner {
    height: 362px;
  }
  .notice-box {
    width: calc(100% - 575px);
  }
  .notice-box ul li {
    margin-bottom: 15px;
  }
  .ents-box ul li .pic {
    height: 175px;
  }
  .footer .foot .code-box {
    width: 490px;
  }
  .footer .foot .code-box .info {
    width: 238px;
  }
}
@media (max-width: 1024px) {
  .header {
    display: block;
    height: 70px;
    position: relative;
    padding: 10px 0;
  }
  .header .logo {
    height: 50px;
  }
  .header .logo img {
    height: 50px !important;
  }
  .header .h1 img {
    height: 26px !important;
  }
  .header .search-box {
    display: none;
  }
  .menu {
    display: block;
    float: right;
    width: 38px;
    margin-top: 15px;
    transition: all 0.3s ease;
  }
  .menu span {
    width: 100%;
    height: 4px;
    display: block;
    background: #fff;
    transition: all 0.3s ease;
    border-radius: 100px;
  }
  .menu span + span {
    margin-top: 6px;
  }
  .menu.on {
    margin-top: 28px;
  }
  .menu.on span {
    transform: rotate(45deg);
  }
  .menu.on span:nth-child(2) {
    transform: rotate(-45deg) translate(7px, -7px);
  }
  .menu.on span:nth-child(3) {
    display: none;
  }
  .nav form {
    display: block !important;
  }
  .nav {
    position: absolute;
    width: 70%;
    top: 65px;
    right: 0px;
    height: auto;
    padding: 20px 0 50px;
    background: #188067;
    display: none;
    box-shadow: -10px 0 20px rgba(0, 0, 0, 0.5);
    z-index: 30;
  }
  .nav form {
    background: #fff;
    border-radius: 50px;
    clear: both;
    overflow: hidden;
  }
  .nav form .text {
    width: calc(100% - 80px);
    height: 37px;
    background: none;
    padding-left: 15px;
  }
  .nav form .image {
    height: 37px;
  }
  .nav ul {
    margin-top: 15px;
  }
  .nav ul li {
    border-bottom: 1px solid rgba(255, 255, 255, 0.1);
    position: relative;
    padding: 0 5%;
    width: 100%;
    height: auto;
  }
  .nav ul li.index {
    display: none;
  }
  .nav ul li h3 {
    text-align: left;
  }
  .nav ul li h3 a {
    font-size: 1.6rem;
    color: #fff;
    display: block;
  }
  .nav ul li h3 i {
    width: 30px;
    height: 46px;
    line-height: 46px;
    color: #fff;
    text-align: center;
    position: absolute;
    right: 0;
    top: 0;
    font-size: 2.6rem;
    margin-right: 10px;
    font-style: normal;
    transition: all 0.3s ease-in-out;
    display: block;
  }
  .nav ul li h3 .down {
    transform: rotate(-45deg);
  }
  .nav ul li dl {
    position: relative;
    top: 0;
    padding-left: 10%;
    padding-bottom: 15px;
    background: none !important;
    display: none;
    clear: both;
    overflow: hidden;
  }
  .nav ul li dl:after {
    display: none;
  }
  .nav ul li dl dd {
    width: 25%;
    float: left;
    -webkit-animation-duration: 0.5s;
    animation-duration: 0.5s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-animation-name: returnToNormal;
    animation-name: returnToNormal;
  }
  .nav ul li dl dd a {
    padding: 10px 0;
    font-size: 1.4rem;
    color: #fff;
    display: block;
  }
  .nav ul li.on {
    background: rgba(0, 0, 0, 0.1);
  }
  .nav ul li.on h3 {
    background: none;
  }
  @-webkit-keyframes returnToNormal {
    from {
      opacity: 0;
      -webkit-transform: translate3d(0, 100%, 0);
      transform: translate3d(0, 100%, 0);
    }
    to {
      opacity: 1;
      -webkit-transform: none;
      transform: none;
    }
  }
  @keyframes returnToNormal {
    from {
      opacity: 0;
      -webkit-transform: translate3d(0, 100%, 0);
      transform: translate3d(0, 100%, 0);
    }
    to {
      opacity: 1;
      -webkit-transform: none;
      transform: none;
    }
  }
  .banner .slider-main img {
    position: relative;
    left: auto;
    transform: none;
    max-width: 100%;
  }
  .banner {
    height: 360px !important;
  }
  .banner .slider-main a {
    height: 100%;
    background-size: auto 100% !important;
    background-position: center !important;
  }
  .banner .slider-main img {
    display: none;
  }
  .footer .foot .f-link-banner .swiper-slide img {
    display: block;
    margin: 0 auto;
    border-radius: 5px;
  }
  .footer .foot .swiper-button-prev,
  .footer .foot .swiper-button-next {
    display: none;
    left: 0;
  }
  .footer .foot .swiper-button-next {
    left: auto;
    right: 0;
  }
  .f-link-banner {
    
  }
}
@media (max-width: 990px) {
  .notice-box {
    width: 100%;
  }
  .news-box {
    width: 100%;
    margin-top: 25px;
  }
  .news-box .news-banner {
    height: auto;
  }
  .ents-box ul {
    margin-left: -5px;
    margin-right: -5px;
  }
  .ents-box ul li {
    padding: 0 5px;
  }
  .footer .foot .code-box {
    width: 100%;
  }
  .footer .foot .code-box .info {
    width: calc(100% - 260px);
  }
  .footer .foot .contact-us {
    width: 100%;
    margin-top: 25px;
  }
  .ents-box ul li .pic {
    height: 138px;
  }
  .banner {
    height: 300px !important;
  }
  .footer .foot .code-box h4 {
    text-align: center;
  }
  .news-box .swiper-slide a {
    padding-top: 60%;
    height: 0;
    position: relative;
  }
  .news-box .swiper-slide a img {
    position: absolute;
    width: 100%;
    height: auto;
    top: 0;
    left: 0;
  }
}
@media (max-width: 767px) {
  .header .logo a {
    display: block;
  }
  .header {
    height: 90px;
  }
  .header .logo {
    height: 70px;
  }
  .header .logo a {
    height: 45px;
  }
  .header .logo a img {
    height: 100% !important;
  }
  .header .logo .h1 {
    height: 20px;
    padding-left: 0;
    margin-left: 0;
    margin-top: 5px;
    text-align: right;
  }
  .header .logo .h1 img {
    margin-left: auto;
  }
  .header .logo .h1:after {
    display: none;
  }
  .menu {
    margin-top: 26px;
  }
  .nav {
    top: 90px;
  }
  .title h3 small {
    font-size: 18px;
  }
}
@media (max-width: 580px) {
  .ents-box ul li {
    width: 100%;
    margin-bottom: 25px;
  }
  .ents-box ul li .pic {
    height: 0;
    padding-top: 72%;
    position: relative;
  }
  .ents-box ul li .pic img {
    position: absolute;
    width: 100%;
    top: 0;
    left: 0;
    height: auto;
  }
  .ents-box .title h3 {
    float: left;
  }
  .ents-box {
    padding-bottom: 40px;
  }
  .footer .foot .code-box .info {
    width: 100%;
    margin-top: 25px;
  }
  .footer .foot .code-box h4 {
    text-align: center;
  }
  .footer .foot .code-box ul {
    width: 100%;
    text-align: center;
  }
  .footer .foot .code-box ul li {
    float: none;
    display: inline-block;
  }
  .title h3 {
    font-size: 22px;
  }
  .title h3 small {
    margin-left: 15px;
  }
  .ents-box .title {
    margin-bottom: 20px;
  }
  .banner {
    height: 240px !important;
  }
}
@media (max-width: 480px) {
  .nav {
    width: 100%;
  }
  .nav ul li dl dd {
    width: 33.3%;
  }
  .footer .foot .contact-us ul li {
    width: 100%;
    margin-left: 0 !important;
  }
  .links .links-banner .swiper-slide em {
    width: 50px;
    height: 50px;
  }
  .links .title2 {
    width: 80px;
    height: 80px;
    padding: 18px;
    background-size: 100% 100%;
  }
  .links .title2 h3 {
    font-size: 20px;
  }
  .links .links-banner {
    margin-left: 100px;
  }
  .bg {
    padding-top: 30px;
  }
  .banner .slider-nav,
  .banner .hd {
    bottom: 0;
  }
  .banner .hd .swiper-pagination-bullet-active {
    background-size: 70%;
  }
  .banner {
    height: 180px !important;
  }
}